SPICE vulnerability

2013-11-12T00:00:00
ID USN-2027-1
Type ubuntu
Reporter Ubuntu
Modified 2013-11-12T00:00:00

Description

Tomas Jamrisko discovered that SPICE incorrectly handled long passwords in
SPICE tickets. An attacker could use this issue to cause the SPICE server
to crash, resulting in a denial of service.